# Methodology Change: New York State Deaths
Aug. 6, 2020

Starting with data for Aug. 6, we are switching to reporting deaths in New York State by county of residence instead of the county in which the death took place.

When we started collecting data on Covid-19 cases and deaths, much more was known about each individual case and death, so it made sense to record deaths where they actually occurred. The New York State Department of Health [publishes](https://covid19tracker.health.ny.gov/views/NYS-COVID19-Tracker/NYSDOHCOVID-19Tracker-Fatalities?%3Aembed=yes&%3Atoolbar=no) the total number of county-level deaths in both ways. However, counting deaths by place of fatality is different from how health departments in the rest of the country report deaths. 

As a result of this switch, the number of deaths for many rural counties will be higher, and neighboring urban and suburban counties will be lower, reflecting people crossing county boundaries for treatment.

For New York City, the number of reported deaths will increase with our switch in methodology because the city health department has been reporting more deaths among city residents than the state. Our data will continue to include the number of probable deaths reported by the city.

We are seeking historical data from New York State so that we will have complete data based on place of residence. But because this is not currently available, there will be a discontinuity in the data on Aug. 6, with deaths before that date being by place of death and after that date by place of residence. The number of deaths in a county may appear to spike or drop on that date.

#### Chronology of How New York Deaths Are Recorded

* Beginning of outbreak to April 5

The New York State Department of Health did not report the number of deaths in each county. Our deaths numbers come from individual county health departments and press releases and from the N.Y.C. Health Department.

* April 6 and 7

New York State began to report deaths for each county. We recorded whichever number was more current: either the state’s or the county’s. New York City shows a large increase in deaths because the state health department’s figures at that time were ahead of the city health department’s.


* April 8 to Aug. 5

Deaths are recorded for each county based on place of death data from New York State.

* April 17 and 18

The state did not report data on new deaths in counties on April 17 or 18.

* June 30

The New York City health department announced the deaths of an additional 692 New York City residents, most of which had taken place outside the city more than three weeks earlier.

* Beginning Aug. 6

Deaths are reported for each county based on place of residence data from New York State.
