# Methodology Change: Including “Probable” Cases
May 7, 2020

At the beginning of the Covid-19 epidemic in the United States, most health departments and the Centers for Disease Control only considered a case to be “confirmed” as Covid-19 with a positive confirmatory laboratory test result for SARS-CoV-2 RNA. Recently, however, more and more states and localities have started to include “probable” cases and/or deaths in their counts — in some places reporting only a combined “confirmed” and “probable” total.

Because of these developments, we have changed our [Covid-19 dataset](https://github.com/nytimes/covid-19-data) to start including “probable” Covid-19 cases and deaths when they are available. It is no longer possible to report a comprehensive “confirmed-only” dataset.

This change could cause discontinuities in the data when a locality begins to report “probable” cases and deaths. We are working to acquire the historical data from those places if and when they make it available to continually improve the quality of the dataset.

### Definition of probable

On April 5, the Council of State and Territorial Epidemiologists issued a [recommendation](https://int.nyt.com/data/documenthelper/6908-cste-interim-20-id-01-covid-19/85d47e89b637cd643d50/optimized/full.pdf) that states include both confirmed cases, based on laboratory testing, and probable cases, based on specific criteria for symptoms and exposure. The C.D.C. adopted these definitions and began reporting probable cases on April 14 when New York City [announced](https://www.nytimes.com/2020/04/14/nyregion/new-york-coronavirus-deaths.html) an additional 3,700 deaths presumed to have been caused by Covid-19.

The new criteria define a “probable” Covid-19 case or death based on a combination of evidence from clinical, epidemiologic or serological testing, or from vital records, but without a confirmatory laboratory RNA test.

### Where we see changes

Many states have already quietly changed the numbers they release to include probable cases and deaths. In these cases, and therefore our nationwide total, our numbers already include probable cases and deaths. This is the case for at least Arizona, Colorado, Connecticut, Delaware, Ohio, Virginia, Pennsylvania and Hawaii. 

In others, where states have released confirmed and probable numbers separately, this methodology change will mean our data will be revised to show a higher number of cases and deaths on past dates. This is the case for Guam, Idaho, Indiana, Kansas, Maryland, Nevada, New York, Puerto Rico, Washington, Wyoming and one county in Texas.

The probable cases we’ve added for New York are the additional probable deaths announced by the New York City Health Department, adding these cases to our totals based on date of death.

### What will continue to change

We intend to continue revising our dataset based on the best data we have available. In some cases we may be able to separate out or add additional probable cases earlier in the epidemic. We are also tracking the revisions that state and local health agencies are making to their historical data.
